increase restart interval of wdqs updater
Closed, ResolvedPublic

Description

wdqs updater is expected to exit on a number of failures. When those failures are not transient (as seen in parent task), the high restart rate is not helping in any way. We should increase "RestartSec" in its systemd unit to have some wait time between restarts.

Gehel created this task.Oct 24 2018, 11:44 AM
Gehel triaged this task as High priority.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 24 2018, 11:44 AM

Change 469447 had a related patch set uploaded (by Gehel; owner: Gehel):
[operations/puppet@production] wdqs: increase restart interval of wdqs-updater

https://gerrit.wikimedia.org/r/469447

Change 469447 merged by Gehel:
[operations/puppet@production] wdqs: increase restart interval of wdqs-updater

https://gerrit.wikimedia.org/r/469447

Addshore moved this task from incoming to monitoring on the Wikidata board.Oct 31 2018, 5:38 PM
debt closed this task as Resolved.Nov 2 2018, 9:55 PM
debt claimed this task.